
    .row {
    display: flex;
    flex-direction: row;
    direction: ltr;
 }

    .col-50 {
        width: 50%;
        padding: 2%;
    }
    .col-50:nth-child(1),
    .col-50:nth-child(3){
        background: #f48a00;
        color: #fff;
        border-bottom: solid 3px #fff;
        border-top: solid 3px #fff;
        direction: rtl;
    }
    .col-50:nth-child(2){
        border-top: solid 3px #fff;
        border-right: solid 3px #fff;
        border-bottom: solid 3px #fff;
        background: #202020;
    }
    


    .col-30 {
        width: 100%;
    }
    .col-30 span{
        font-weight: bold;
    }

.h2_single {
        text-align: center;
        font-size: 2.5rem;
        background-color: #202020;
        color: #fff;
        margin-bottom: 0.5%;
        padding: 1vh 0;
        font-weight: bold;
    }
.single-p-car-specs{
    margin-bottom: 0;
}
.single-p-descr > h3{
    color: #fff;
    border-bottom: solid 1px;
    width: auto;
    display: inline-block;
    font-size: 30px;
    font-weight: bold;
    margin-top: 10px;
}

.single-p-container {
    
    margin: 0 auto;
    font-size: 19px;
}

.single-p-image {
    text-align: center;
}

h1.single-p-title {
    margin-bottom: 25px;
    font-size: 3rem;
    color: #fff;
    font-weight: bold;
    border-bottom: solid 2px;
    padding-bottom: 11px;
}

.desktop{
  display: block;
}
.mobile{
    display: none;
}

@media(max-width:980px){

.desktop{
  display: none;
}
.mobile{
    display: block;
}
    /*single*/
    .single .row{
        display: block;
    }
    .col-50 {
        width: 100%;
        border:none;
    }
    .col-50:nth-child(1) {
        border-top: solid 2px #fff;
        background: #f48a00;
    }
    .col-50:nth-child(2) {
        border-top: solid 1px #fff;
        border-right: none;
        border-bottom: none;
        background: #fff;
    }
    h1.single-p-title {
        margin-bottom: 0;
        text-align: right;
        font-size: 24px;
        font-weight: bold;
        border-bottom: solid 1px;
        padding-bottom: 5px;
        padding-right: 1%;
    }
    .col-30 {
        width: 100%;
        padding: 0 2%;
        display: inline-block;
        background: #fff;
        margin: 0;
        color: #f48a00;
        font-size: 17px;
    }
    .col-30 span{
        font-weight: bold;
        font-size: 18px;
    }
.single .row{
    display: block;
}

.h2_single {
    text-align: right;
    font-size: 29px;
    background-color: #202020;
    color: #fff;
    margin-bottom: 0.5%;
    padding: 1vh 2%;
    font-weight: bold;
}
    .single-p-car-specs{
        margin-bottom: 0;
    }
    .single-p-descr > h3 {
        font-size: 22px;
        margin-top: 3px;
        padding-top: 0;
        width: 100%;
        padding-right: 1%;
        padding-bottom: 5px;
    }
    .single-p-descr p{
        font-size: 17px;
    }
.single-p-container {
    
    margin: 0 auto;
    font-size: 19px;
}

.single-p-image {
    text-align: center;
}
.product_single {
    display: block;
    float: right;
    width: 49%;
    height: 200px;

}



}
